<webobject name = "Wrapper">
  	<center>
  		<webobject name = "Container">
			<fieldset style="width:95%;padding:10px;margin:10px;">
			<legend>Editions&nbsp;<webobject name = "WaitSmall"/></legend>
			<webobject name = "Form">
				<fieldset style="width:95%;padding:4px;margin:10px;border-right:none;border-top:none;">
				<legend>Boursiers</legend>
					<ul>
					<li><h3><webobject name = "BoursiersGlobale"> Liste des boursiers globale ...</webobject></h3>
					<webobject name = "IsBoursiersGlobaleOpened">
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						<label for="BoursiersDateDeb" class="etiquette">Date début</label> <webobject name = "BoursiersDateDeb"/><webobject name = "ObserverBoursiersDateDeb"/>
						<label for="BoursiersDateFin" class="etiquette">Date fin</label> <webobject name = "BoursiersDateFin"/><webobject name = "ObserverBoursiersDateFin"/>
						<webobject name = "PrintBoursiersGlobale"/>
					</webobject>
					</li>
					<li><h3><webobject name = "BoursiersParDomaine"> Liste des boursiers par domaine ...</webobject></h3>
					<webobject name = "IsBoursiersParDomaineOpened">
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						<label for="BoursiersDateDeb" class="etiquette">Date début</label> <webobject name = "BoursiersDateDeb"/><webobject name = "ObserverBoursiersDateDeb"/>
						<label for="BoursiersDateFin" class="etiquette">Date fin</label> <webobject name = "BoursiersDateFin"/><webobject name = "ObserverBoursiersDateFin"/>
						<webobject name = "PrintBoursiersParDomaine"/>
					</webobject>
					</li>
					<li><h3><webobject name = "BoursiersParFiliere"> Liste des boursiers par filière ...</webobject></h3>
					<webobject name = "IsBoursiersParFiliereOpened">
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						... <webobject name = "PrintBoursiersParFiliere"/>
					</webobject>
					</li>
					</ul>
				</fieldset>
				<fieldset style="width:95%;padding:4px;margin:10px;border-right:none;border-top:none;">
				<legend>Admissions</legend>
					<ul>
					<li><h3><webobject name = "AdmListe"> Liste des admissions ...</webobject></h3>
					<webobject name = "IsAdmListeOpened">
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						<label for="AdmListeFormation" class="etiquette">Formation</label> <webobject name = "AdmListeFormation"/><webobject name = "ObserverAdmListeFormation"/>
						<webobject name = "PrintAdmListe"/>
					</webobject>
					</li>
					<li><h3><webobject name = "AdmListeResultat"> Liste des admissions résultat ...</webobject></h3>
					<webobject name = "IsAdmListeResultatOpened">
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						<label for="AdmListeFormation" class="etiquette">Formation</label> <webobject name = "AdmListeFormation"/><webobject name = "ObserverAdmListeFormation"/>
						<webobject name = "PrintAdmListeResultat"/>
					</webobject>
					</li>
					</ul>
				</fieldset>
			</webobject>
			</fieldset>
		</webobject>
  	</center>
</webobject>
